@charset "UTF-8";
/*------------------------------------------------------------*/
html {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px; }

body {
  font-family: "Noto Sans JP", serif;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  -webkit-text-size-adjust: 100%;
  background-color: #FFFFFF;
  color: #000000;
  font-weight: 400; }

/*------------------------------------------------------------*/
* html body {
  overflow: hidden; }

body #wrapper {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px; }

p {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px; }

ul {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  list-style-type: none; }

li {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  list-style-type: none; }

img {
  vertical-align: top;
  border-style: none; }

form {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  border: 0px; }

fieldset {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  border: 0px; }

a {
  text-decoration: none; }

a:active {
  text-decoration: none; }

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

/* headline */
h1, h2, h3, h4, h5, h6 {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  font-weight: normal; }

/*-------------------------------------*/
/*--------------------*/
/*汎用クラス*/
/*--------------------*/
.clearfix:after {
  content: ".";
  /* 新しい要素を作る */
  display: block;
  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden; }

.clearfix {
  min-height: 1px; }

.rollover {
  transition: opacity 0.5s ease;
  position: relative; }

.rollover.is-on {
  opacity: 0; }

.rollover_hover {
  position: relative;
  display: inline-block; }

.rollover_hover img {
  display: block; }

.rollover_hover .on-img {
  position: absolute;
  inset: 0;
  opacity: 0;
  transition: opacity 0.5s ease;
  pointer-events: none;
  /* クリックを下に通す */ }

.rollover_hover:hover .on-img {
  opacity: 1; }

.main a:link {
  text-decoration: underline; }

.main a:hover {
  text-decoration: none; }

.inviewfadeInUp {
  opacity: 0;
  transform: translate(0, 40px);
  -webkit-transform: translate(0, 40px);
  transition: 1.5s; }

.inviewfadeInUp2 {
  opacity: 0;
  transform: translate(0, 10px);
  -webkit-transform: translate(0, 10px);
  transition: 1.5s 0.2s; }

.inviewfadeInUp3 {
  opacity: 0;
  transform: translate(0, 40px);
  -webkit-transform: translate(0, 40px);
  transition: 1.5s 0.4s; }

.fadeInUp {
  opacity: 1.0;
  transform: translate(0, 0);
  -webkit-transform: translate(0, 0); }

#top_hmenu {
  width: 100%;
  padding: 0;
  height: 100%;
  pointer-events: none;
  top: 0;
  position: fixed;
  z-index: 105; }

#navi_toggle_wrap {
  padding: 0px 0px 0px 0px;
  margin: 0px auto 0px;
  position: relative;
  width: 1920px;
  height: 100%; }
  @media only screen and (max-width: 1920px) {
    #navi_toggle_wrap {
      padding: 0px 0px 0px 0px;
      margin: 0px auto 0px;
      width: 100%; } }
  @media only screen and (max-width: 1280px) {
    #navi_toggle_wrap {
      padding: 0px 0px 0px 0px;
      margin: 0px auto 0px;
      width: 100%;
      height: calc(80vw / 12.8); } }
  @media only screen and (max-width: 765px) {
    #navi_toggle_wrap {
      padding: 0.0vw 0.0vw 0.0vw 0.0vw;
      margin: 0.0vw auto 0.0vw;
      width: 100%;
      height: calc(60vw / 3.75); } }

#navi_toggle {
  position: absolute;
  right: 20px;
  top: 10px;
  background-color: rgba(0, 0, 0, 0);
  width: 75px;
  height: 75px;
  cursor: pointer;
  z-index: 9999;
  pointer-events: auto; }
  #navi_toggle .humbar_wrap {
    display: none; }
  #navi_toggle span {
    position: absolute;
    height: 3px;
    width: 47px;
    background: #FFFFFF;
    left: 22px;
    border-radius: 20px; }
  #navi_toggle span:nth-child(1) {
    top: 24px; }
  #navi_toggle span:nth-child(2) {
    top: 50%;
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%); }
  #navi_toggle span:nth-child(3) {
    bottom: 24px; }
  @media only screen and (max-width: 1280px) {
    #navi_toggle {
      right: calc(20vw / 12.8);
      top: calc(10vw / 12.8);
      width: calc(75vw / 12.8);
      height: calc(75vw / 12.8); }
      #navi_toggle span {
        position: absolute;
        height: calc(3vw / 12.8);
        width: calc(47vw / 12.8);
        left: calc(22vw / 12.8);
        border-radius: calc(20vw / 12.8); }
      #navi_toggle span:nth-child(1) {
        top: calc(24vw / 12.8); }
      #navi_toggle span:nth-child(3) {
        bottom: calc(24vw / 12.8); } }
  @media only screen and (max-width: 765px) {
    #navi_toggle {
      right: calc(8vw / 3.75);
      top: calc(8vw / 3.75);
      width: calc(40vw / 3.75);
      height: calc(40vw / 3.75); }
      #navi_toggle span {
        width: calc(20vw / 3.75);
        left: calc(10vw / 3.75);
        height: 2px; }
      #navi_toggle span:nth-child(1) {
        top: calc(10vw / 3.75); }
      #navi_toggle span:nth-child(3) {
        bottom: calc(10vw / 3.75); } }

#navigation_menu {
  opacity: 0;
  background-color: #D6ECEF;
  width: 100%;
  min-height: 100%;
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  position: absolute;
  top: 0px;
  left: 0px;
  pointer-events: none; }
  @media only screen and (max-width: 1920px) {
    #navigation_menu {
      padding: 0px 0px 0px 0px;
      margin: 0px auto 0px;
      width: 100%; } }
  @media only screen and (max-width: 1280px) {
    #navigation_menu {
      padding: 0px 0px 0px 0px;
      margin: 0px auto 0px;
      width: 100%; } }
  @media only screen and (max-width: 765px) {
    #navigation_menu {
      padding: 0.0vw 0.0vw 0.0vw 0.0vw;
      margin: 0.0vw auto 0.0vw;
      width: 100%;
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100vh; } }
  #navigation_menu img {
    width: 100%; }

@media only screen and (max-width: 765px) {
  #navi_header_wrap {
    height: 75px;
    position: relative;
    z-index: 2; } }
@media only screen and (max-width: 765px) {
  .navs_listlink_wrap {
    height: calc(100vh - 75px);
    overflow-y: auto;
    -webkit-overflow-scrolling: touch; } }
.navs_wrap {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  position: absolute;
  top: 0%;
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  width: 1920px;
  height: 100%;
  overflow-y: auto;
  -ms-overflow-style: none;
  /* IE, Edge 対応 */
  scrollbar-width: none;
  /* Firefox 対応 */ }
  @media only screen and (max-width: 1920px) {
    .navs_wrap {
      padding: 0px 0px 0px 0px;
      margin: 0px auto 0px;
      width: 100%; } }
  @media only screen and (max-width: 1280px) {
    .navs_wrap {
      padding: 0px 0px 0px 0px;
      margin: 0px auto 0px;
      width: 100%; } }
  @media only screen and (max-width: 765px) {
    .navs_wrap {
      padding: 0.0vw 0.0vw 0.0vw 0.0vw;
      margin: 0.0vw auto 0.0vw;
      width: 100%;
      overflow-y: scroll; }
      .navs_wrap::-webkit-scrollbar {
        /* Chrome, Safari 対応 */
        display: none; } }

.navs_listlink_wrap {
  padding: 0px 0px 0px 0px;
  margin: 0px auto 0px;
  width: 900px;
  height: calc(100vh - 75px);
  /*高さを指定*/
  display: flex;
  justify-content: center;
  /*これを指定*/
  align-items: center;
  /*これを指定*/ }
  @media only screen and (max-width: 1280px) {
    .navs_listlink_wrap {
      width: calc(900vw / 12.8); } }
  @media only screen and (max-width: 765px) {
    .navs_listlink_wrap {
      width: 100%;
      display: block;
      justify-content: initial;
      align-items: initial; } }

.navs_listlink {
  padding: 0px 0px 50px 0px;
  margin: 0px 0px 0px 0px;
  width: 900px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  .navs_listlink .navs_menulink {
    width: 343px; }
  .navs_listlink .navs_menulink ul li {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 45px 0px;
    width: 343px;
    height: 46px;
    background-image: url("../img/common/m_menu_back_pc.svg");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: contain;
    text-align: center;
    color: #6C2C2F; }
    .navs_listlink .navs_menulink ul li a {
      color: #6C2C2F;
      display: block;
      width: 100%; }
    .navs_listlink .navs_menulink ul li a:hover {
      -moz-opacity: 0.7;
      -khtml-opacity: 0.7;
      opacity: 0.7;
      zoom: 1; }
  .navs_listlink .navs_menulink ul li.jp {
    font-size: 24px;
    font-family: "heisei-maru-gothic-std", sans-serif;
    font-weight: 800;
    font-style: normal; }
  .navs_listlink .navs_menulink ul li.en {
    padding: 7px 0px 0px 0px;
    font-size: 22px;
    font-family: moniker, sans-serif;
    font-style: normal;
    font-weight: bold; }
  .navs_listlink .navs_menulink ul li:nth-last-child(1) {
    margin: 0px 0px 0px 0px; }
  .navs_listlink .navs_pom_splt {
    padding: 0px 0px 0px 0px;
    margin: 0px auto 0px;
    width: 162px;
    position: relative; }
    .navs_listlink .navs_pom_splt picture {
      position: absolute;
      bottom: -50px; }
  .navs_listlink .navs_snslink {
    padding: 0px 0px 0px 0px;
    margin: -20px 0px 0px 0px;
    width: 329px; }
  .navs_listlink .navs_pom_sns01 {
    padding: 0px 0px 40px 0px;
    margin: 0px 0px 0px 0px; }
  .navs_listlink .navs_pom_sns02 {
    padding: 0px 0px 60px 0px;
    margin: 0px 0px 0px 0px; }
  .navs_listlink .navs_pom_sns03 {
    padding: 0px 0px 40px 0px;
    margin: 0px 0px 0px 0px; }
  .navs_listlink .navs_pom_sns h5 {
    padding: 0px 0px 0px 0px;
    margin: 0px auto 0px;
    text-align: center;
    color: #6C2C2F; }
  .navs_listlink .navs_pom_sns h5.jp {
    font-size: 18px;
    font-family: "heisei-maru-gothic-std", sans-serif;
    font-weight: 800;
    font-style: normal; }
  .navs_listlink .navs_pom_sns h5.en {
    font-size: 18px;
    font-family: moniker, sans-serif;
    font-style: normal;
    font-weight: bold; }
  .navs_listlink .navs_pom_sns ul {
    padding: 15px 0px 0px 0px;
    margin: 0px auto 0px;
    width: 296px;
    display: flex;
    flex-wrap: wrap; }
  .navs_listlink .navs_pom_sns01 ul {
    justify-content: space-between; }
  .navs_listlink .navs_pom_sns02 ul {
    justify-content: center; }
  .navs_listlink .navs_pom_sns03 ul {
    justify-content: space-between; }
  .navs_listlink .navs_pom_sns ul li {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    width: 60px; }
  .navs_listlink .navs_pom_sns ul li a:hover {
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    zoom: 1; }
  .navs_listlink .navs_pom_link {
    padding: 0px 0px 0px 0px;
    margin: 0px auto 0px; }
  .navs_listlink .navs_pom_link ul {
    padding: 0px 0px 0px 0px;
    margin: 0px auto 0px;
    width: 329px; }
  .navs_listlink .navs_pom_link ul li {
    padding: 0px 0px 20px 0px;
    margin: 0px auto 0px;
    width: 329px; }
  .navs_listlink .navs_pom_link ul li:nth-last-child(1) {
    padding: 0px 0px 0px 0px; }
  .navs_listlink .navs_pom_link ul li.link01_jp a {
    display: block;
    padding: 0px 0px 0px 0px;
    margin: 0px auto 0px;
    width: 329px;
    height: 84px;
    text-indent: -9998px;
    background-image: url("../img/top/sanrio_onlineshop_pc_off.svg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s; }
  .navs_listlink .navs_pom_link ul li.link01_jp a:hover {
    background-image: url("../img/top/sanrio_onlineshop_pc_on.svg"); }
  .navs_listlink .navs_pom_link ul li.link02_jp a {
    display: block;
    padding: 0px 0px 0px 0px;
    margin: 0px auto 0px;
    width: 329px;
    height: 64px;
    text-indent: -9998px;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    background-image: url("../img/top/sanrio_portalsite_pc_jp_off.svg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain; }
  .navs_listlink .navs_pom_link ul li.link02_jp a:hover {
    background-image: url("../img/top/sanrio_portalsite_pc_jp_on.svg"); }
  .navs_listlink .navs_pom_link ul li.link01_en a {
    display: block;
    padding: 0px 0px 0px 0px;
    margin: 0px auto 0px;
    width: 329px;
    height: 74px;
    text-indent: -9998px;
    background-image: url("../img/top/sanrio_portalsite_pc_us_off.svg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s; }
  .navs_listlink .navs_pom_link ul li.link01_en a:hover {
    background-image: url("../img/top/sanrio_portalsite_pc_us_on.svg"); }
  .navs_listlink .navs_pom_link ul li.link02_en a {
    display: block;
    padding: 0px 0px 0px 0px;
    margin: 0px auto 0px;
    width: 329px;
    height: 74px;
    text-indent: -9998px;
    background-image: url("../img/top/sanrio_portalsite_pc_eu_off.svg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s; }
  .navs_listlink .navs_pom_link ul li.link02_en a:hover {
    background-image: url("../img/top/sanrio_portalsite_pc_eu_on.svg"); }
  @media only screen and (max-width: 1280px) {
    .navs_listlink {
      padding: 0px 0px calc(50vw / 12.8) 0px;
      margin: 0px auto 0px;
      width: 100%; }
      .navs_listlink .navs_menulink {
        width: calc(343vw / 12.8); }
      .navs_listlink .navs_menulink ul li {
        padding: 0px 0px 0px 0px;
        margin: 0px 0px calc(45vw / 12.8) 0px;
        width: calc(343vw / 12.8);
        height: calc(46vw / 12.8); }
      .navs_listlink .navs_menulink ul li.jp {
        font-size: calc(24vw / 12.8); }
      .navs_listlink .navs_menulink ul li.en {
        padding: calc(7vw / 12.8) 0px 0px 0px;
        font-size: calc(22vw / 12.8); }
      .navs_listlink .navs_pom_splt {
        padding: 0px 0px 0px 0px;
        margin: 0px auto 0px;
        width: calc(162vw / 12.8); }
        .navs_listlink .navs_pom_splt picture {
          bottom: calc(-50vw / 12.8); }
      .navs_listlink .navs_snslink {
        padding: 0px 0px 0px 0px;
        margin: calc(-20vw / 12.8) 0px 0px 0px;
        width: calc(329vw / 12.8); }
      .navs_listlink .navs_pom_sns01 {
        padding: 0px 0px calc(40vw / 12.8) 0px;
        margin: 0px 0px 0px 0px; }
      .navs_listlink .navs_pom_sns02 {
        padding: 0px 0px calc(60vw / 12.8) 0px;
        margin: 0px 0px 0px 0px; }
      .navs_listlink .navs_pom_sns03 {
        padding: 0px 0px calc(40vw / 12.8) 0px;
        margin: 0px 0px 0px 0px; }
      .navs_listlink .navs_pom_sns h5.jp {
        font-size: calc(18vw / 12.8);
        font-family: "heisei-maru-gothic-std", sans-serif;
        font-weight: 800;
        font-style: normal; }
      .navs_listlink .navs_pom_sns h5.en {
        font-size: calc(18vw / 12.8);
        font-family: moniker, sans-serif;
        font-style: normal;
        font-weight: bold; }
      .navs_listlink .navs_pom_sns ul {
        padding: calc(15vw / 12.8) 0px 0px 0px;
        margin: 0px auto 0px;
        width: calc(296vw / 12.8); }
      .navs_listlink .navs_pom_sns ul li {
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
        width: calc(70vw / 12.8); }
      .navs_listlink .navs_pom_link {
        padding: 0px 0px 0px 0px;
        margin: 0px auto 0px; }
      .navs_listlink .navs_pom_link ul {
        padding: 0px 0px 0px 0px;
        margin: 0px auto 0px;
        width: calc(329vw / 12.8); }
      .navs_listlink .navs_pom_link ul li {
        padding: 0px 0px 20px 0px;
        margin: 0px auto 0px;
        width: calc(329vw / 12.8); }
      .navs_listlink .navs_pom_link ul li.link01_jp a {
        padding: 0px 0px 0px 0px;
        margin: 0px auto 0px;
        width: calc(329vw / 12.8);
        height: calc(84vw / 12.8); }
      .navs_listlink .navs_pom_link ul li.link02_jp a {
        padding: 0px 0px 0px 0px;
        margin: 0px auto 0px;
        width: calc(329vw / 12.8);
        height: calc(64vw / 12.8); }
      .navs_listlink .navs_pom_link ul li.link01_en a {
        padding: 0px 0px 0px 0px;
        margin: 0px auto 0px;
        width: calc(329vw / 12.8);
        height: calc(74vw / 12.8); }
      .navs_listlink .navs_pom_link ul li.link02_en a {
        width: calc(329vw / 12.8);
        height: calc(74vw / 12.8); } }
  @media only screen and (max-width: 765px) {
    .navs_listlink {
      padding: calc(80vw / 3.75) 0vw calc(30vw / 3.75) 0vw;
      margin: 0.0vw auto 0.0vw;
      width: 100%; }
      .navs_listlink .navs_menulink {
        padding: 0px 0px calc(0vw / 3.75) 0px;
        margin: 0px auto 0px;
        width: calc(280vw / 3.75); }
      .navs_listlink .navs_menulink ul li {
        padding: 0px 0px 0px 0px;
        margin: 0px 0px calc(20vw / 3.75) 0px;
        width: calc(280vw / 3.75);
        height: calc(40vw / 3.75);
        background-image: url("../img/common/m_menu_back_sp.svg");
        background-repeat: no-repeat;
        background-position: center top;
        background-size: contain;
        text-align: center; }
      .navs_listlink .navs_menulink ul li.jp {
        font-size: calc(18vw / 3.75); }
      .navs_listlink .navs_menulink ul li.en {
        padding: calc(7vw / 3.75) 0px 0px 0px;
        font-size: calc(19vw / 3.75); }
      .navs_listlink .navs_pom_splt {
        padding: 0px 0px 0px 0px;
        margin: calc(-10vw / 3.75) auto 0px;
        width: calc(375vw / 3.75);
        position: inherit; }
        .navs_listlink .navs_pom_splt picture {
          position: inherit;
          bottom: inherit; }
      .navs_listlink .navs_snslink {
        padding: calc(6vw / 3.75) 0px 0px 0px;
        margin: 0px auto 0px;
        width: calc(280vw / 3.75); }
      .navs_listlink .navs_pom_sns01 {
        padding: calc(0vw / 3.75) 0px calc(30vw / 3.75) 0px;
        margin: 0px 0px 0px 0px; }
      .navs_listlink .navs_pom_sns02 {
        padding: 0px 0px calc(30vw / 3.75) 0px;
        margin: 0px 0px 0px 0px; }
      .navs_listlink .navs_pom_sns03 {
        padding: 0px 0px calc(40vw / 3.75) 0px;
        margin: 0px 0px 0px 0px; }
      .navs_listlink .navs_pom_sns h5.jp {
        font-size: calc(15vw / 3.75); }
      .navs_listlink .navs_pom_sns h5.en {
        font-size: calc(15vw / 3.75); }
      .navs_listlink .navs_pom_sns ul {
        padding: calc(12vw / 3.75) 0px 0px 0px;
        margin: 0px auto 0px;
        width: calc(222vw / 3.75);
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between; }
      .navs_listlink .navs_pom_sns ul li {
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
        width: calc(43vw / 3.75); }
      .navs_listlink .navs_pom_link {
        padding: 0px 0px 0px 0px;
        margin: 0px auto 0px; }
      .navs_listlink .navs_pom_link ul {
        padding: 0px 0px 0px 0px;
        margin: 0px auto 0px;
        width: calc(280vw / 3.75); }
      .navs_listlink .navs_pom_link ul li {
        padding: 0px 0px calc(20vw / 3.75) 0px;
        margin: 0px auto 0px;
        width: calc(280vw / 3.75); }
      .navs_listlink .navs_pom_link ul li.link01_jp a {
        padding: 0px 0px 0px 0px;
        margin: 0px auto 0px;
        width: calc(280vw / 3.75);
        height: calc(50vw / 3.75);
        background-image: url("../img/top/sanrio_onlineshop_sp_off.svg");
        background-size: contain; }
      .navs_listlink .navs_pom_link ul li.link01_jp a:hover {
        background-image: url("../img/top/sanrio_onlineshop_sp_on.svg"); }
      .navs_listlink .navs_pom_link ul li.link02_jp a {
        padding: 0px 0px 0px 0px;
        margin: 0px auto 0px;
        width: calc(280vw / 3.75);
        height: calc(50vw / 3.75);
        background-image: url("../img/top/sanrio_portalsite_sp_jp_off.svg");
        background-size: contain; }
      .navs_listlink .navs_pom_link ul li.link02_jp a:hover {
        background-image: url("../img/top/sanrio_portalsite_sp_jp_on.svg"); }
      .navs_listlink .navs_pom_link ul li.link01_en a {
        padding: 0px 0px 0px 0px;
        margin: 0px auto 0px;
        width: calc(280vw / 3.75);
        height: calc(50vw / 3.75);
        background-image: url("../img/top/sanrio_portalsite_sp_us_off.svg");
        background-size: contain; }
      .navs_listlink .navs_pom_link ul li.link01_en a:hover {
        background-image: url("../img/top/sanrio_portalsite_sp_us_on.svg"); }
      .navs_listlink .navs_pom_link ul li.link02_en a {
        padding: 0px 0px 0px 0px;
        margin: 0px auto 0px;
        width: calc(280vw / 3.75);
        height: calc(50vw / 3.75);
        background-image: url("../img/top/sanrio_portalsite_sp_eu_off.svg");
        background-size: contain; }
      .navs_listlink .navs_pom_link ul li.link02_en a:hover {
        background-image: url("../img/top/sanrio_portalsite_sp_eu_on.svg"); } }

.hoge {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  width: 100%; }
  @media only screen and (max-width: 765px) {
    .hoge {
      padding: 0.0vw 0.0vw 0.0vw 0.0vw;
      margin: 0.0vw auto 0.0vw;
      width: 100%; } }

/* #navi_toggle 切り替えアニメーション */
#navi_toggle_wrap h1 {
  display: none; }

.open #navi_toggle_wrap h1 {
  display: block;
  padding: 13px 0px 0px 0px;
  margin: 0px 0px 0px 33px;
  width: 250px;
  position: relative;
  cursor: pointer;
  z-index: 9999;
  pointer-events: auto; }
@media only screen and (max-width: 1280px) {
  .open #navi_toggle_wrap h1 {
    padding: calc(13vw / 12.8) 0px 0px 0px;
    margin: calc(0vw / 12.8) 0px 0px calc(33vw / 12.8);
    width: calc(250vw / 12.8); } }
@media only screen and (max-width: 765px) {
  .open #navi_toggle_wrap h1 {
    padding: calc(12vw / 3.75) 0px 0px 0px;
    margin: calc(0vw / 3.75) 0px 0px calc(14vw / 3.75);
    width: calc(165vw / 3.75); } }
.open #navi_toggle_wrap img {
  width: 100%; }

.open #navi_header_wrap {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  width: 100%;
  height: 80px;
  background-color: #D6ECEF;
  position: relative;
  z-index: 105; }
  @media only screen and (max-width: 765px) {
    .open #navi_header_wrap {
      height: calc(60vw / 3.75); } }

.open #navi_toggle {
  background-image: inherit;
  background-repeat: inherit;
  background-size: inherit;
  background-color: inherit; }

.open #navi_toggle .humbar_wrap {
  display: block; }

.open #navi_toggle span {
  position: absolute;
  height: 3px;
  width: 47px;
  top: 36px;
  left: 22px;
  border-radius: 20px;
  background: #72CCC8; }
  @media only screen and (max-width: 765px) {
    .open #navi_toggle span {
      top: calc(20vw / 3.75);
      width: calc(33vw / 3.75);
      left: calc(5vw / 3.75); } }

.open #navi_toggle span:nth-child(1) {
  -webkit-transform: rotate(134deg);
  -moz-transform: rotate(134deg);
  transform: rotate(134deg); }

.open #navi_toggle span:nth-child(2) {
  width: 0;
  left: 50%; }

.open #navi_toggle span:nth-child(3) {
  -webkit-transform: rotate(-134deg);
  -moz-transform: rotate(-134deg);
  transform: rotate(-134deg); }

/* #navigation_menu スライドアニメーション */
.open #navigation_menu {
  /* #navigation_menu top + #mobile-head height */
  opacity: 1;
  pointer-events: auto; }

body {
  _display: inline;
  _zoom: 1;
  font-family: "heisei-maru-gothic-std", sans-serif; }
  @media only screen and (max-width: 765px) {
    body {
      min-width: initial;
      padding: 0.0vw 0px 0.0vw 0px;
      margin: 0.0vw 0px 0.0vw 0px;
      word-wrap: break-word;
      -webkit-text-size-adjust: 100%;
      _display: inherit;
      _zoom: inherit;
      width: 100%; } }

/*-------------------------------------------------------------------------------------*/
header {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  width: 100%; }
  @media only screen and (max-width: 765px) {
    header {
      padding: 0.0vw 0.0vw 0.0vw 0.0vw;
      margin: 0.0vw 0.0vw 0.0vw 0.0vw;
      width: 100%; } }

.header {
  padding: 0px 0px 0px 0px;
  margin: 0px auto 0px;
  width: 1920px; }
  @media only screen and (max-width: 1920px) {
    .header {
      padding: 0px 0px 0px 0px;
      margin: 0px auto 0px;
      width: 100%; } }
  @media only screen and (max-width: 1280px) {
    .header {
      padding: 0px 0px 0px 0px;
      margin: 0px auto 0px;
      width: 100%; } }
  @media only screen and (max-width: 765px) {
    .header {
      padding: 0.0vw 0.0vw 0.0vw 0.0vw;
      margin: 0.0vw auto 0.0vw;
      width: 100%; } }

/*-------------------------------------------------------------------------------------*/
footer {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  width: 100%; }
  @media only screen and (max-width: 765px) {
    footer {
      padding: 0.0vw 0.0vw 0.0vw 0.0vw;
      margin: 0.0vw 0.0vw 0.0vw 0.0vw;
      width: 100%; } }

.footer {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  width: 1920px; }
  @media only screen and (max-width: 1920px) {
    .footer {
      padding: 0px 0px 0px 0px;
      margin: 0px 0px 0px 0px;
      width: 100%; } }
  @media only screen and (max-width: 1280px) {
    .footer {
      padding: calc(0vw / 12.8) 0vw calc(0vw / 12.8) 0vw;
      margin: 0.0vw auto 0.0vw;
      width: 100%; } }
  @media only screen and (max-width: 765px) {
    .footer {
      padding: calc(0vw / 3.75) 0vw calc(0vw / 3.75) 0vw;
      margin: 0.0vw auto 0.0vw;
      width: 100%; } }
  .footer img {
    width: 100%; }

/*-------------------------------------------------------------------------------------*/
#hoge {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  width: 100%; }
  @media only screen and (max-width: 765px) {
    #hoge {
      padding: 0.0vw 0.0vw 0.0vw 0.0vw;
      margin: 0.0vw 0.0vw 0.0vw 0.0vw;
      width: 100%; } }

.hoge {
  padding: 0px 0px 0px 0px;
  margin: 0px auto 0px;
  width: 1920px; }
  @media only screen and (max-width: 1920px) {
    .hoge {
      padding: 0px 0px 0px 0px;
      margin: 0px auto 0px;
      width: 100%; } }
  @media only screen and (max-width: 1280px) {
    .hoge {
      padding: 0px 0px 0px 0px;
      margin: 0px auto 0px;
      width: 100%; } }
  @media only screen and (max-width: 765px) {
    .hoge {
      padding: 0.0vw 0.0vw 0.0vw 0.0vw;
      margin: 0.0vw auto 0.0vw;
      width: 100%; } }
  .hoge img {
    width: 100%; }

/*-------------------------------------------------------------------------------------*/
.sp_only {
  display: none; }
  @media only screen and (max-width: 765px) {
    .sp_only {
      display: block; } }

.pc_only {
  display: block; }
  @media only screen and (max-width: 765px) {
    .pc_only {
      display: none; } }

.spinline_only {
  display: none; }
  @media only screen and (max-width: 765px) {
    .spinline_only {
      display: inline-block; } }

.pcinline_only {
  display: inline-block; }
  @media only screen and (max-width: 765px) {
    .pcinline_only {
      display: none; } }

.header .audio_button {
  padding: 0px 0px 0px 0px;
  margin: 0px 35px 0px 0px;
  width: 36px;
  height: 19px;
  background-image: url("../img/common/sound_off.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover; }
.header .play .audio_button {
  background-image: url("../img/common/sound_on.svg"); }
